Skip to Content
avatar image
Former Member

SAP SCM APO 5.0 SP16 is compatibile with ECC6 EHP5?

Hello,

we are upgradting our 4.7 system to ECCr EHP5, but our SCM APO is at 5.0 SP16 . we are not upgrading our SCM APO. does this compatibile with ecc6 ehp5 or do we need to upgrade scm apo also. Please advice

Regards,

Ravi

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Apr 28, 2012 at 08:57 AM

    Hi,

    It's ok to connect SCM 5.0 to ECC6 EHP5.

    Claire

    Add comment
    10|10000 characters needed characters exceeded